/* Modifications to the backrgound */
#body {
     background: #000000 ;
     background-repeat: no-repeat;
     color: #cccccc;
}

#header {
background-color: transparent !important;
}

/* Modifications to background colors */
#main_column {
    background: #000000 url("http://rpgmaker.net/media/content/users/7125/locker/darkback.jpg");
    color: #cccccc;
}
#game_frame {
   background: #000000 !important;
 border: #000000;
}

/* Modifications to messages */
div.contents.message div.contents {
	border-left: 0px;
}
div.contents.message.even{
    background: #111111 !important;
    border-left: 0px;
}
div.contents.message.odd{
    background: #333333 !important;
}

div.contents.even, div.contents.odd {
    border-bottom: 1px solid #000000;
}


/* Modifications to tables (Reviews and Downloads) */
table.listing tr.odd td {
	background: #111111;

}
table.listing tr.even:hover td, table.listing tr.odd:hover td {
	background: #333333
}
.small {
	color: #888888;
}

div.frame {
background: none;
}


a:link { 
     color: #ffeeee; 
}
a:visited { 
     color: #877787; 
}

div.makerscore {
    color: #990000 !important;
}

div.contents.authors{

                     color: #ccccff;
}

blockquote {
     border-color: #cccccc;
}

form {
        background: #111111;
        color: #cccccc;
        border-color: #ff0000 !important;

}